@import url("../newspaper/style.css");#homepageSubServices{margin-left:-55px!important;}.owl-theme .owl-controls{margin-top:-60px!important;}.owl-page{margin-bottom:0px!important;}.sf-menu li{margin:0;margin-left:-7px;list-style:none;}.homepageTiles a{width:100px!important;height:100px!important;margin:0 auto;}.homepageTiles{font-size:0.8em;}.homepageContactDetails{margin-bottom:0px!important;}.homepageContactDetails a{width:60px!important;height:60px!important;margin:0 auto;}#coworkingBenefits ul li{list-style-image:url('/wp-content/uploads/2016/05/tick_48.png');padding:0px 20px 23px;}.itemisedBenefits ul li{float:left;width:23%;font-size:0.8em;}.subTitleImage{width:100%!important;overflow:hidden;max-height:350px;margin-top:-10px;}.coworkingFeatures h2{margin-top:0px!important;}.subTitleImage img{margin-top:-150px;}.ai1ec-calendar-toolbar{display:none;}.right{float:right!important;}#coworkingBenefits .td_block_text_with_title{padding-bottom:10px;}.vc_btn3-color-primary a{color:#fff;}.subHeaderEnquire{margin-top:-25px;}.phoneNumber{line-height:27px;}#homeContact p{width:50%;margin:0 auto;}#homeContact input[type="text"],input[type="email"],textarea{border-radius:25px;margin:10px 10px 5px;width:100%%;}.homeTile{font-size:1em!important;}.none{display:none!important;}#pricelist ul{column-width:auto!important;margin-left:0px!important;}#pricelist ul li{list-style-image:none!important;padding:6px 0px 0px 10px;!important;line-height:24px!important;margin-left:0px;height:30px!important;}#pricelist p{margin-bottom:0px!important;}body{-webkit-background-size:cover;-moz-background-size:cover;-o-background-size:cover;background-size:cover;font-family:"Roboto";-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;}body::before{content:'';position:fixed;z-index:-1;top:0;left:0;background:#DF4F32;background:rgba(44,62,80,0.9);width:100%;height:100%;}.pricing{background:#3498db;width:280px;padding:25px 0 20px;color:#fff;-webkit-box-shadow:0 0 3px rgba(0,0,0,0.3);-moz-box-shadow:0 0 3px rgba(0,0,0,0.3);box-shadow:0 0 3px rgba(0,0,0,0.3);}.pricing .thumbnail{background:#fff;background:rgba(255,255,255,0.2);display:block;width:90px;height:90px;margin:0 auto;-webkit-border-radius:100%;-moz-border-radius:100%;border-radius:100%;font-size:36px;line-height:90px;text-align:center;}.pricing .title{cursor:pointer;background:#2980b9;margin:25px 0 0;padding:10px;font-size:18px;text-align:center;text-transform:uppercase;font-weight:700;}.pricing .content .sub-title{background:#eee;padding:10px;color:#666;font-size:14px;font-weight:700;text-align:center;}.pricing .content ul{list-style:none;background:#fff;margin:0;padding:0;color:#666;font-size:14px;}.pricing .content ul li{padding:10px 20px;}.pricing .content ul li:nth-child(2n){background:#f3f3f3;}.pricing .content ul li .fa{width:16px;margin-right:10px;text-align:center;}.pricing .content ul li .fa-check{color:#2ecc71;float:left;padding-top:3px;margin-left:5px;}.pricing .content ul li .fa-close{color:#e74c3c;float:left;margin:2px 10px 0px 4px;}.nf-modal-link:nth-child(2){background-color:#3498db!important;}.pricing .content a{display:block;background:#fff;border-radius:31px;max-width:80%;margin:0 auto;margin-top:20px;color:#2980b9;font-weight:700;text-align:center;text-decoration:none;-webkit-transition:0.2s linear;-moz-transition:0.2s linear;-ms-transition:0.2s linear;-o-transition:0.2s linear;transition:0.2s linear;line-height:14px!important;padding:7px;}.pricing .content a:hover{background:#34495e;background:rgba(52,73,94,0.7);}.clickMe{background:#fff;background:rgba(255,255,255,0.8);position:absolute;top:180px;left:-60px;padding:5px 7px;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;color:#3498db;font-size:10px;text-transform:uppercase;font-weight:800;}.clickMe:before{content:'';position:absolute;top:6px;right:-5px;width:0px;height:0px;border-top:5px solid transparent;border-bottom:5px solid transparent;border-left:5 solid #fff;border-left:5px solid rgba(255,255,255,0.8);}.fullTime{margin:0 auto;width:50%;margin-top:17%;}.noMargin{margin:0px!important;min-height:537px;}#homepageServices .wpb_wrapper{padding-bottom:0px!important;}.nf-modal-content{padding:25px 50px!important;}.ninja-forms-required-items{font-size:0.8em;padding-bottom:10px;}.field-wrap,#ninja_forms_required_items{text-align:center;}.ninja-forms-form-wrap input,.ninja-forms-form-wrap select,.ninja-forms-form-wrap textarea{width:50%!important;border-radius:45px;font-size:0.7em;padding:4px 11px;}.field-wrap input[type=submit]{background-color:#4db2ec!Important;}.field-wrap input[type=submit]:hover{background-color:#75bfea!Important;}.nf-modal{overflow:hidden!important;}.green .nf-modal-link{background-color:#4db2ec!important;}.green .nf-modal-link:hover{background-color:#75bfea!important;}#coworkingPageHeader .nf-modal-link{color:#FFF;background-color:#FF675B;font-size:14px;padding:14px 20px;display:inline-block;margin-bottom:0;text-align:center;vertical-align:middle;cursor:pointer;background-image:none;border:1px solid transparent;box-sizing:border-box;word-wrap:break-word;user-select:none;position:relative;top:0;transition:all .2s ease-in-out;line-height:normal;box-shadow:none;margin-left:25px;}.leftImage{width:20%;height:80%;}.rightContent{width:80%;}#coworkingPageHeader .nf-modal-link:hover{background-color:rgb(255,145,136);}.subHeaderEnquire{margin-top:20px;}.leftImages{width:20%;float:left;}.rightContent{width:80%;float:left;clear:right;padding-left:50px;}.rightContent .nf-modal-link img{margin-bottom:0px!important;}.rightContent #coworkingBenefits ul li{width:25%;float:left;}@media screen and (max-width: 600px) {#homepageowlcarousel{visibility:hidden;clear:both;float:left;margin:10px auto 5px 20px;width:28%;display:none;}.

}



@media screen and (max-width: 600px) {

  #fbreviewsmobile {

    visibility: hidden;

    clear: both;

    float: left;

    margin: 10px auto 5px 20px;

    width: 28%;

    display: none;

  }

   .subHeaderEnquire{

  margin-top:30px;

  text-align:center !important;



}


.itemisedBenefits ul li{
  float:none !important;
  width:95% !important;
}


#coworkingPageHeader h2{

text-align:center !important;

}



.vc_custom_1462774809969{



    margin:0px !important;

}



.ninja-forms-form-wrap input, .ninja-forms-form-wrap select, .ninja-forms-form-wrap textarea{

  width:100% !important;

}

#coworkingBenefits img{

  margin-bottom:10px;

}



}